View Issue Details

IDProjectCategoryView StatusLast Update
0003820OpenFOAMBugpublic2022-04-05 06:47
Reportersjohn2 Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionopen 
PlatformLinuxOSUbuntuOS Version21.10
Product Versiondev 
Summary0003820: Error in installation of OpenFoam-dev version in Ubuntu 21.10
DescriptionThere is an error with installlation of OpenFoam some solvers are not getting installed, please check the log files

Installation procedure followed from the website

Also in step

sudo apt-get install libqt5x11extras5-dev libxt-dev qt5-default qttools5-dev curl

there is an error

E: Package 'qt5-default' has no installation candidate
TagsNo tags attached.

Activities

sjohn2

2022-03-30 09:21

reporter  

log.zip (333,662 bytes)

sjohn2

2022-04-05 06:47

reporter   ~0012535

When I redo Allwmake in OpenFoam folder there is an issue with

wmake basic
make[1]: Entering directory '/home/sjohn2/Documents/ACADEMIC_PROFESSIONAL/SOFTWARES/OPENFOAM/dev/OpenFOAM-dev/applications/solvers/basic'

more of this can be seen in the log file
logredoAllwmake.zip (6,081 bytes)

Issue History

Date Modified Username Field Change
2022-03-30 09:19 sjohn2 New Issue
2022-03-30 09:21 sjohn2 File Added: log.zip
2022-04-05 06:47 sjohn2 File Added: logredoAllwmake.zip
2022-04-05 06:47 sjohn2 Note Added: 0012535